Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2015-08-21 11:14:49 +0000
committerQuentin Le Menez2015-08-21 13:03:55 +0000
commiteb5614a6ef6b04af32e077de1a23a1e12ad02b80 (patch)
tree8ebe02a562d3e6232a025ec5e3ba7f29de774c2e /extraplugins/diagramtemplate
parent6f51c1e47c75f2f33207c7da4686eb0ef3043279 (diff)
downloadorg.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.tar.gz
org.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.tar.xz
org.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.zip
[releng] Neon-1.2.0 modification step by step
Change-Id: I9126d707fecad85c9b5384b35074deba995b6527 Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'extraplugins/diagramtemplate')
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF11
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/pom.xml4
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF23
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/pom.xml4
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF6
-rw-r--r--extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/pom.xml4
7 files changed, 24 insertions, 34 deletions
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
index 2ebf72ea7b3..180e767c7e1 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,6 @@
Manifest-Version: 1.0
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc;singleton
- :=true
-
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.doc;singleton:=true
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
index 5c3f8696ee6..55bf2624b37 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/META-INF/MANIFEST.MF
@@ -1,18 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.diagramtemplate;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.diagramtemplate.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.Diagram
- TemplateEditPlugin$Implementation
+Bundle-Activator: org.eclipse.papyrus.diagramtemplate.provider.DiagramTemplateEditPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.edit;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/pom.xml b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/pom.xml
index 8ab1bbbc70d..fb372e181ec 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/pom.xml
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.extra.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/extra</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.diagramtemplate.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
index f236eb9f96c..0bfd0bb0727 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/META-INF/MANIFEST.MF
@@ -1,33 +1,30 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.diagramtemplate.edit;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.diagramtemplate.edit;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.uml.edit;bundle-version="3.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui.actions;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0"
Export-Package: org.eclipse.papyrus.diagramtemplate.editor,
org.eclipse.papyrus.diagramtemplate.launcher
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTe
- mplateEditorPlugin$Implementation
+Bundle-Activator: org.eclipse.papyrus.diagramtemplate.editor.DiagramTemplateEditorPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.editor;single
- ton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/pom.xml b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/pom.xml
index f500051a309..8a8c4ece973 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/pom.xml
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.extra.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/extra</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.diagramtemplate.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
index 27250f05992..d40357533cc 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/META-INF/MANIFEST.MF
@@ -7,11 +7,9 @@ Export-Package: org.eclipse.papyrus.diagramtemplate,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate;singleton:=tr
- ue
+Bundle-SymbolicName: org.eclipse.papyrus.diagramtemplate;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/pom.xml b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/pom.xml
index c9c0deef252..c8a4769d87b 100644
--- a/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/pom.xml
+++ b/extraplugins/diagramtemplate/org.eclipse.papyrus.diagramtemplate/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.extra.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/extra</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.diagramtemplate</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file

Back to the top